HX3 Foren  

  HX3 Foren > Games > Operation Flashpoint > Neueinsteiger

Neueinsteiger Ihr habt OFP installiert und wisst bei einer Sache nicht weiter? Hier seid ihr richtig.

Antwort
 
Themen-Optionen Ansicht
Alt 05.09.2009, 14:33   #1 (permalink)
Newbie
 
Registriert seit: 05.09.2009
Beiträge: 5
Standard Patch

Hallo Leute
ich habe ein Problem, und zwar würde ich gerne bei meinem operation flashpoint ein Patch installieren. Doch imma wenn ich das Patch installieren will erscheint der text " Operation Flashpoint is not installed on your conputer or installation is corrupted".

Könnt ihr mir weiterhelfen?
Danke im voraus.
ThE GaMeR ist offline   Mit Zitat antworten
Alt 05.09.2009, 16:35   #2 (permalink)
10 Jahre hx3
5000 Beiträge10.000 Beiträge15.000 Beiträge
 
Benutzerbild von MarcusErgalla
 
Registriert seit: 01.12.2004
Beiträge: 17.399
Standard

Natürlich, klar!

Welche Version von OFP hast du denn und welchen Patch hast du dir dafür gedownloadet?

Liegt meist daran, dass man den falschen geladen hat!
MarcusErgalla ist offline   Mit Zitat antworten
Alt 06.09.2009, 11:36   #3 (permalink)
Newbie
 
Registriert seit: 05.09.2009
Beiträge: 5
Standard

Ah ok
Also ich hab die Version 1.46 und das Patch 1.85.
Welches brauche ich denn jetzt?
Und wo bekomme ich es her?
ThE GaMeR ist offline   Mit Zitat antworten
Alt 06.09.2009, 11:39   #4 (permalink)
500 Beiträge
 
Benutzerbild von deralky
 
Registriert seit: 26.07.2006
Ort: Hoetmar
Alter: 28
Beiträge: 822
deralky eine Nachricht über ICQ schicken
Standard

also 1.96 ist der entgültige Patch Link habe ich gerade nicht aber google sollte denn schon finden
__________________
Ikolium für einen armen Mann

Wer zu erst schießt verrät seine Position an die anderen
deralky ist offline   Mit Zitat antworten
Alt 06.09.2009, 11:40   #5 (permalink)
Newbie
 
Registriert seit: 05.09.2009
Beiträge: 5
Standard

Ok danke ich wer mal schauen.
ThE GaMeR ist offline   Mit Zitat antworten
Alt 06.09.2009, 11:47   #6 (permalink)
Newbie
 
Registriert seit: 05.09.2009
Beiträge: 5
Standard

Also hab das Patch nun einmal heruntergeladen doch wenn ich es installieren will kommt nur der text "Game version 1.85 required Your current version 1.46".
Entwerder bin ich zu doof oder ich weis es auch nicht.
ThE GaMeR ist offline   Mit Zitat antworten
Alt 06.09.2009, 11:53   #7 (permalink)
Newbie
 
Registriert seit: 05.09.2009
Beiträge: 5
Standard

Also hab das Patch nun einmal heruntergeladen doch wenn ich es installieren will kommt nur der text "Game version 1.85 required Your current version 1.46".
Entwerder bin ich zu doof oder ich weis es auch nicht.


Ich hab mich mal weiter im internet umgesehen und gemerkt das die meisten patch für resitance sind doch ich hab cold war crisis.
ThE GaMeR ist offline   Mit Zitat antworten
Alt 06.09.2009, 13:44   #8 (permalink)
Imperator fori nocturni - This sucks more than anything that has ever sucked before 10 Jahre hx3
20.000 Beiträge
 
Benutzerbild von burns
 
Registriert seit: 13.04.2003
Ort: Monerica
Alter: 36
Beiträge: 32.338
Standard

Zitat von ThE GaMeR Beitrag anzeigen

Ich hab mich mal weiter im internet umgesehen und gemerkt das die meisten patch für resitance sind doch ich hab cold war crisis.

Für CWC ist mit Patch v1.44 Ende
__________________

burns ist offline   Mit Zitat antworten
Alt 06.09.2009, 14:20   #9 (permalink)
Newbie
 
Registriert seit: 18.08.2008
Beiträge: 31
Standard

1.46 ist bei CWC das Ende !

Operation Flashpoint - Support page

Dazu brauchst du 3 Patches: 1.20, 1.30 und 1.46
__________________
Gen. Bergfruehling ist offline   Mit Zitat antworten
Alt 06.09.2009, 14:55   #10 (permalink)
Imperator fori nocturni - This sucks more than anything that has ever sucked before 10 Jahre hx3
20.000 Beiträge
 
Benutzerbild von burns
 
Registriert seit: 13.04.2003
Ort: Monerica
Alter: 36
Beiträge: 32.338
Standard

Oder so. Is lang her
__________________

burns ist offline   Mit Zitat antworten
Antwort


Aktive Benutzer in diesem Thema: 1 (Registrierte Benutzer: 0, Gäste: 1)
 
Themen-Optionen
Ansicht

Forumregeln
Es ist dir nicht erlaubt, neue Themen zu verfassen.
Es ist dir nicht erlaubt, auf Beiträge zu antworten.
Es ist dir nicht erlaubt, Anhänge hochzuladen.
Es ist dir nicht erlaubt, deine Beiträge zu bearbeiten.

BB-Code ist an.
Smileys sind an.
[IMG] Code ist an.
HTML-Code ist aus.
Trackbacks are an
Pingbacks are an
Refbacks are aus

Ähnliche Themen
Thema Autor Forum Antworten Letzter Beitrag
Patch 1.15 Mr.g-c Veteranen Stammtisch 38 05.02.2009 16:01
patch 1.05 leo235 Technische Fragen & Probleme 9 17.09.2008 16:56
Patch 1.09 Dominik Community 3 02.03.2008 13:21


Kontakt - HX3.de - Archiv - Nach oben

Angetrieben durch vBulletin, Entwicklung von Philipp Dörner & Tobias



SEO by vBSEO 3.2.0 ©2008, Crawlability, Inc.

1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116